# Generated by Django 2.0.3 on 2018-04-24 19:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0046_comptadocument_displayed_date'),
    ]

    operations = [
        migrations.AlterField(
            model_name='comptadocument',
            name='sequence_number',
            field=models.IntegerField(verbose_name='numéro de séquence'),
        ),
    ]
